uuid: 77670623-e068-44f8-bb62-1d6430280efa
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_page_title
    - taxonomy.vocabulary.category
id: taxonomy_term.category.field_page_title
field_name: field_page_title
entity_type: taxonomy_term
bundle: category
label: 'Título Página'
description: 'Título de la página para listado de categoría'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
